/*
Theme Name:		 versal-child
Theme URI:		 http://childtheme-generator.com/
Description:	 versal-child is a child theme of Versal, created by ChildTheme-Generator.com
Author:			 Nici
Author URI:		 http://childtheme-generator.com/
Template:		 versal
Version:		 1.0.0
Text Domain:	 versal-child
*/


/*
    Add your custom styles here
*/


/* smaller tile text spacing */
body {
	line-height: 26px;
	font-weight: normal !important;
}
.home h5 {
	padding-top: 10px;
	margin: 50px 0px 5px 0px;
}

/* moves nav bar logo to center */
#main-nav, #default-nav>ul#main-nav, #default-nav>ul {
	margin: 5px 0px !important;
}

/* hide main tile post dates */
.home .maso p.meta.date {
	display: none;
}

/* wp-tiles text container height */
.wp-tiles-byline-align-bottom .wp-tiles-tile-with-image .wp-tiles-byline {
	height: 20% !important;
	background-color: rgba(0, 0, 0, 0.5);
}

.sidele {
	padding: 0 8px;
	text-align: center;
}
.widgetable {
  margin: 90px 0 0 0;
}

/* buttons */
.fa-chevron-left:before {
	content: "Prev" !important;
}
.fa-chevron-right:before {
	content: "Next" !important;
}

#header a.searchOpen.share-icon {
	left: auto;
	right: 75px;
	text-decoration: none;
}


/*hides sub page red boxed img heading*/
.has-post-thumbnail p.meta.cat {
  display: none;
}




/* round search icon */
#header a.searchOpen {
	border-radius: 50%;
}

#curtain.open .container, #curtain.open {
  height: 50px;
}

#curtain a.curtainclose {
	top: 0;
}

#header {
	padding: 0;
	border-bottom: 4px solid #f24110;
}

#titles {
		float: none !important;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
		max-width: 100% !important;

}
#titles img {
	margin: 0px;
	max-width: 50%;
}

@media only screen and (min-width : 768px) {
	#titles {
		float: left !important;
	    margin-top: 10px;
	    margin-bottom: 10px;
	    width: 32%;
	}
	#titles img {
		margin: 0px;
		max-width: 75%;
	}
}

.site-nav-wrapper {
	position: relative;
}

a#navtrigger {
	padding: 12px;
	height: 40px;
	width: 40px;
	margin: 0;
	float: left;
	display: none;
	z-index: 99999;
	position: absolute;
	line-height: 1;
	font-size: 16px;
	text-align: center;
	left: 20px;
	top: 5px;
}

.header-leaderboard {
	float: none;
	display: block;
	max-width: 320px;
	margin: 10px auto;
}
@media only screen and (min-width : 768px) {
	.header-leaderboard {
		float: left;
		max-width: 728px;
		display: inline-block;
	}
    }

/* side bar ad bottom position */
#div-gpt-ad-1396890556483-0 {
	margin-top: 20px;
	text-align: center;
}


/* hides social share icon in header */
.footer-icons .social-header, #header a.searchOpen.share-icon {
	display: none;
}

/* header social icons */
.social-title {
	float: right;
	margin-top: -50px;
	margin-right: 230px;
}

/* scroll to top button */
.scrollTo_top a i {
	padding: 15px 0 20px 0;
}
/* changes text for back to top button */
.fa-chevron-up:before {
	content: "Back to top";
}

/* removes nave UL text decoration */
.menu-item-has-children>a::after, .mega2>a::after {
  display: none;
}

/* main mosaic */
.wpm_gradient {
  background: transparent !important;
}
.wpm_mosaic {
  height: 400px;
	text-shadow: 3px 3px 3px #202020;
}

/* category headers */
.entry h5 {
	display: flex;
	padding-bottom: 0px;
	font-size: 2em;
	border-bottom: 3px solid #ff1111;
}
/* category post image */
 .cat-post-format-standard img{
	border-radius: 8px;
}
/* featured article resize*/
#wpsp-22974 img {
	height: 180px;
}
/* new products */
#wpsp-22964 img {
	height: 180px;
}
#wpsp-22948 img {
	height: 250px;
}

.maso p.meta.cat {
	display: none;
}
.maso h3 {
	font-size: 19px;
}

/* subtile */
.wp-show-posts-entry-title a {
	text-decoration: none !important;
	font-size: 1em !important;
}

/* .entry p {
  font-size: 14px;
} */
/*Removes underline from description*/
.entry p a {
  border-color: #ffffff;
	color: #ed1c24;
	font-weight: 500;
}
.entry p a:hover {
	border-color: #ffffff !important;
	color: #000000 !important;
	cursor: pointer;
}
.wp-show-posts-entry-title p {
	padding: 0px !important;
}

.home .wp-show-posts-entry-title a {
    color: #000000 !important;
}

.home .wp-show-posts-entry-title a:hover {
	color: #ed1c24 !important;
	cursor: pointer;
}

/* blog post date */
.wp-show-posts-meta a, .wp-show-posts-meta a {
	display: none;
}
.wp-show-posts .wp-show-posts-entry-title {
	font-size: 20px;
}

/* centers leaderboard ads in main content area*/
.leader_middle, .leader_bottom {
	display: flex;
	justify-content: center;
}




/* logo found in nav bar */
header .container {
	margin-bottom: 20px;
}
#navigation {
  display: flex;
	flex-direction: row;
	justify-content: center;
}
.nav-logo-container {
	display: flex;
	flex-direction: column;
}
#navigation img {
	height: 80px;
	background-color: transparent;
	padding: 10px;
	overflow: visible;
	z-index: 900;
	margin: -10px 0px -80px 0px;
}

.mobile-logo-container {
	display: none;
}





@media screen and (max-width: 900px) {
	.searchOpen {
		display: none;
		margin-bottom: 5px;
	}
	.social-title {
		margin-top: 60px;
		margin-right: 250px;
	}
	#navigation {
		display: none;
	}
	.nav-logo-container {
		display: none;
	}
	#navigation img {
		display: none;
	}

	/* logo found in nav bar */
	.mobile-logo-container {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}


}

/* hide about author box at bottom of posts */
.postinfo {
	display: none;
}

/* hide power by wordpress */
.credit-link {
	display: none;
}

/* Content for Desktop only and for moble only */
@media (max-width: 768px) {
.show-on-pc-only {
    display: none;
}
}

.social-title {
    float: right;
    margin-top: 10px;
    margin-right: 230px;
}

/* fix so headlines don't wrap around small feature images */
.blog-item-big .item_inn h2 {
    clear: left;
}

/* Adds a dark opactiy hover effect on a link images */
.wp-show-posts-image.wpsp-image-center {
    background: #000;
}

#wpsp-22964 .wp-show-posts-image.wpsp-image-center {
    background: #fff;
}

a img{
	opacity: 1.0;
}

a img:hover{
	opacity: 0.7;
}
/* takes hover effect off of logo */
a img.nav-logo:hover{
	opacity: 1.0;
}

/* fixes spacing around input box on leave a reply */
#respond input {
    margin: 5px;
}

#div-gpt-ad-1573581840589-0 div,
#div-gpt-ad-1573581870287-0,
#div-gpt-ad-1627655235953-0,
#div-gpt-ad-1627655235953-0 div,
#div-gpt-ad-1627656006986-0,
#div-gpt-ad-1627656006986-0 div,
#div-gpt-ad-1627661326001-0,
#div-gpt-ad-1627661326001-0 div
 {
	text-align: center;
  margin: 0 auto;
}

.single-post .post-head {
    padding: 10px 25px 0 0 !important;
	}

	.meta-single p.meta {
    float: left;
}

.meta-single p.meta.date {
    padding: 5px 30px 0 0;
}


div.breadcrumbs {
    margin-bottom: 10px;
    clear: both;
    padding-bottom: 5px;
    border-bottom: 1px solid #DDD;
}

.breadcrumbs span {
	font-size: 14px;
}

.single-post h1.entry-title {
    font-size: 40px;
		margin: 0 0 10px 0;
}

h2.archiv {
    margin: 0 0 10px 0 !important;
		border-bottom-color: #eeeeee;
}

.meta-single {
    border-style: solid;
    border-width: 0 0 0 0;
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.search-container {
	float: right;
	margin: 0 10px 10px;
}

@media only screen and (min-width : 768px) {
	.search-container {
		float: right;
		margin: 5px;
	}
}

#navigation {
    margin: 0 0 10px 0;
	}

	.searchform {
    margin: 0 0 0 0;
}

.home .wp-show-posts-entry-title a {
    color: #000000 !important;
    font-weight: 600;
}

div a.cat-post-footer-link {
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}

.show-desktop {
	display: none;
}

.show-mobile {
	display: block;
}

@media only screen and (min-width : 768px) {
	.show-desktop {
		display: block;
	}

	.show-mobile {
		display: none;
	}
}

#category-posts-5-internal {
	margin-bottom: 5px;
}


.maso.maso-1 {
    margin: 0 0 0 0;
}
.maso.maso-2 {
    margin: 0 0 0 4px;

}

.maso.maso-3 {
    margin: 4px 0 0 4px;
}

.maso.maso-4 {
    margin: 0 0 0 8px;
}

@media screen and (max-width: 770px) {
.maso.maso-1 {
    margin: 0 0 4px 0;
}
.maso.maso-2 {
    margin: 0 4px 0 0;
		width: 49.4%;
}

.maso.maso-3 {
    margin: 0 0 0 0;
		width: 49.4%;
}
.maso.maso-4 {
    margin: 4px 0 0 0;
}
}

.footer-icons {
	display: none;
}

#category-posts-5-internal .cat-post-item,
#category-posts-6-internal .cat-post-item,
#category-posts-8-internal .cat-post-item {
    border-bottom: 0px solid #ccc !important;
	}

	.social-item-wrap {
	    display: inline-block;
	}
	.social-item img {
	    width: 45px;
	    height: 45px;
	    margin: 5px 2px 5px 0;
		opacity: 1.0;
	}
	.social-item img:hover {
	    opacity: 0.7;

	}

	h2.widget {
    margin: 0 0 0px 0;
	}

	.textwidget {
    margin: 5px 0 5px 0;
}

.widgetable>ul, .widgetable>div>ul {
    margin-bottom: 10px;
}

.cat-post-title {
	font-weight: 600;
}

h2 {
    font-size: 1.5em;
}


/* Show and hide In The News & Drink Recipes blocks desktop and mobile */
.side-2 {
    display: block;
}

.home div.sidele.ghost:nth-of-type(1),
.home div.sidele.ghost:nth-of-type(6)
{
    display: none;
}


@media only screen and (min-width : 768px){
  .side-2 {
      display: none;
  }
	.home div.sidele.ghost:nth-of-type(1),
	.home div.sidele.ghost:nth-of-type(6){
	    display: block;
	}

}

.bottom-menu {
    float: left;
    max-width: 100%;
}

@media screen and (max-width: 770px) {
.foocol {
    padding: 0 15px !important;
}
}

@media screen and (max-width: 1260px) {
.foocol.first {
    padding: 30px 15px 0 !important;
}
}

#footer .foocol ul li {
    text-indent: -1em;
    padding-left: 1em;
}

.wp-block-image figcaption {
    font-size: 14px;
}

.list-disc {
	list-style-type: disc;
}

.list-disc li {
	 margin-bottom: 5px;
}
